RubyGems Navigation menu

mongoid-erd 0.0.8

Create model diagram graph (ERD graph) in graphviz's dot language

Gemfile
          gem 'mongoid-erd', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install mongoid-erd
  
  
  
  
  
  
  

Authors:

  • Huang Wei

Owners:

Total downloads 2,573

For this version 753

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - March 13, 2013 (7.5 KB)
  2. 0.0.6 - March 11, 2013 (7.5 KB)
  3. 0.0.5 - March 10, 2013 (7.5 KB)
  4. 0.0.3 - March 10, 2013 (7.5 KB)